[
    {
        "name": "bantu/ini-get-wrapper",
        "version": "v1.0.1",
        "version_normalized": "1.0.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/bantuXorg/php-ini-get-wrapper.git",
            "reference": "4770c7feab370c62e23db4f31c112b7c6d90aee2"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/bantuXorg/php-ini-get-wrapper/zipball/4770c7feab370c62e23db4f31c112b7c6d90aee2",
            "reference": "4770c7feab370c62e23db4f31c112b7c6d90aee2",
            "shasum": ""
        },
        "require-dev": {
            "phpunit/phpunit": "3.7.*"
        },
        "time": "2014-09-15 13:12:35",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "bantu\\IniGetWrapper\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "description": "Convenience wrapper around ini_get()"
    },
    {
        "name": "google/recaptcha",
        "version": "1.1.2",
        "version_normalized": "1.1.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/google/recaptcha.git",
            "reference": "2b7e00566afca82a38a1d3adb8e42c118006296e"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/google/recaptcha/zipball/2b7e00566afca82a38a1d3adb8e42c118006296e",
            "reference": "2b7e00566afca82a38a1d3adb8e42c118006296e",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.2"
        },
        "require-dev": {
            "phpunit/phpunit": "4.5.*"
        },
        "time": "2015-09-02 17:23:59",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.1.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "ReCaptcha\\": "src/ReCaptcha"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "description": "Client library for reCAPTCHA, a free service that protect websites from spam and abuse.",
        "homepage": "http://www.google.com/recaptcha/",
        "keywords": [
            "Abuse",
            "captcha",
            "recaptcha",
            "spam"
        ]
    },
    {
        "name": "lusitanian/oauth",
        "version": "v0.2.1",
        "version_normalized": "0.2.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/Lusitanian/PHPoAuthLib.git",
            "reference": "00c667d93058e983fc1b7d3d1cebdb1bc03fb043"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/Lusitanian/PHPoAuthLib/zipball/00c667d93058e983fc1b7d3d1cebdb1bc03fb043",
            "reference": "00c667d93058e983fc1b7d3d1cebdb1bc03fb043",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "require-dev": {
            "phpunit/phpunit": "3.7.*",
            "predis/predis": "0.8.*@dev",
            "symfony/http-foundation": "~2.1"
        },
        "suggest": {
            "predis/predis": "Allows using the Redis storage backend.",
            "symfony/http-foundation": "Allows using the Symfony Session storage backend."
        },
        "time": "2013-08-29 21:40:04",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "0.1-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "OAuth": "src",
                "OAuth\\Unit": "tests"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "David Desberg",
                "email": "david@daviddesberg.com"
            },
            {
                "name": "Pieter Hordijk",
                "email": "info@pieterhordijk.com",
                "homepage": "https://pieterhordijk.com",
                "role": "developer"
            }
        ],
        "description": "PHP 5.3+ oAuth 1/2 Library",
        "keywords": [
            "Authentication",
            "authorization",
            "oauth",
            "security"
        ]
    },
    {
        "name": "marc1706/fast-image-size",
        "version": "v1.1.0",
        "version_normalized": "1.1.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/marc1706/fast-image-size.git",
            "reference": "27467cfeca8fb2afd7ef3ffeea6d28a84f79df41"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/marc1706/fast-image-size/zipball/27467cfeca8fb2afd7ef3ffeea6d28a84f79df41",
            "reference": "27467cfeca8fb2afd7ef3ffeea6d28a84f79df41",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "require-dev": {
            "phpunit/phpunit": "4.*"
        },
        "time": "2015-08-21 11:40:30",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "FastImageSize\\": "lib",
                "FastImageSize\\tests\\": "tests"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Marc Alexander",
                "email": "admin@m-a-styles.de",
                "homepage": "https://www.m-a-styles.de",
                "role": "Developer"
            }
        ],
        "description": "fast-image-size is a PHP library that does almost everything PHP's getimagesize() does but without the large overhead of downloading the complete file.",
        "homepage": "https://www.m-a-styles.de",
        "keywords": [
            "fast",
            "getimagesize",
            "image",
            "imagesize",
            "php",
            "size"
        ]
    },
    {
        "name": "paragonie/random_compat",
        "version": "1.1.1",
        "version_normalized": "1.1.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/paragonie/random_compat.git",
            "reference": "a208865a5aeffc2dbbef2a5b3409887272d93f32"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/paragonie/random_compat/zipball/a208865a5aeffc2dbbef2a5b3409887272d93f32",
            "reference": "a208865a5aeffc2dbbef2a5b3409887272d93f32",
            "shasum": ""
        },
        "require": {
            "php": ">=5.2.0"
        },
        "require-dev": {
            "phpunit/phpunit": "4.*|5.*"
        },
        "suggest": {
            "ext-libsodium": "Provides a modern crypto API that can be used to generate random bytes."
        },
        "time": "2015-12-01 02:52:15",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "files": [
                "lib/random.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Paragon Initiative Enterprises",
                "email": "security@paragonie.com",
                "homepage": "https://paragonie.com"
            }
        ],
        "description": "PHP 5.x polyfill for random_bytes() and random_int() from PHP 7",
        "keywords": [
            "csprng",
            "pseudorandom",
            "random"
        ]
    },
    {
        "name": "patchwork/utf8",
        "version": "v1.1.26",
        "version_normalized": "1.1.26.0",
        "source": {
            "type": "git",
            "url": "https://github.com/tchwork/utf8.git",
            "reference": "6b8e46603b49ee87ad6bceb314da94cc04ffcdce"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/tchwork/utf8/zipball/6b8e46603b49ee87ad6bceb314da94cc04ffcdce",
            "reference": "6b8e46603b49ee87ad6bceb314da94cc04ffcdce",
            "shasum": ""
        },
        "require": {
            "lib-pcre": ">=7.3",
            "php": ">=5.3.0"
        },
        "suggest": {
            "ext-iconv": "Use iconv for best performance",
            "ext-intl": "Use Intl for best performance",
            "ext-mbstring": "Use Mbstring for best performance"
        },
        "time": "2014-11-08 10:13:25",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.1-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Patchwork": "class/",
                "Normalizer": "class/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "(Apache-2.0 or GPL-2.0)"
        ],
        "authors": [
            {
                "name": "Nicolas Grekas",
                "email": "p@tchwork.com"
            }
        ],
        "description": "Portable and performant UTF-8, Unicode and Grapheme Clusters for PHP",
        "homepage": "https://github.com/tchwork/utf8",
        "keywords": [
            "grapheme",
            "i18n",
            "unicode",
            "utf-8",
            "utf8"
        ]
    },
    {
        "name": "s9e/text-formatter",
        "version": "dev-release/php5.3",
        "version_normalized": "dev-release/php5.3",
        "source": {
            "type": "git",
            "url": "https://github.com/s9e/TextFormatter.git",
            "reference": "beee0e5693f7ca8ed16a94294acf53b6e6207e7c"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/s9e/TextFormatter/zipball/c05c3c8af78e877f971c1a723c2f0e7bc59d3891",
            "reference": "beee0e5693f7ca8ed16a94294acf53b6e6207e7c",
            "shasum": ""
        },
        "require": {
            "ext-dom": "*",
            "ext-filter": "*",
            "lib-pcre": ">=7.2",
            "php": ">=5.3.3"
        },
        "suggest": {
            "ext-intl": "Allows international URLs to be accepted by the URL filter",
            "ext-json": "Enables the generation of a JavaScript parser",
            "ext-mbstring": "Enables some optimizations in the PHP renderer",
            "ext-tokenizer": "Enables optimizations in the PHP renderer",
            "ext-xsl": "Enables the XSLT renderer",
            "ext-zlib": "Enables gzip compression when scraping content via the MediaEmbed plugin"
        },
        "time": "2015-07-12 16:53:32",
        "type": "library",
        "installation-source": "source",
        "autoload": {
            "psr-4": {
                "s9e\\TextFormatter\\": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "description": "Multi-purpose text formatting and markup library. Plugins offer support for BBCodes, Markdown, emoticons, HTML, embedding media (YouTube, etc...), enhanced typography and more.",
        "homepage": "https://github.com/s9e/TextFormatter/",
        "keywords": [
            "bbcode",
            "bbcodes",
            "blog",
            "censor",
            "embed",
            "emoji",
            "emoticons",
            "engine",
            "forum",
            "html",
            "markdown",
            "markup",
            "media",
            "parser",
            "shortcodes"
        ]
    },
    {
        "name": "symfony/filesystem",
        "version": "v2.8.0",
        "version_normalized": "2.8.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/filesystem.git",
            "reference": "3e661a0d521ac67496515fa6e6704bd61bcfff60"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/filesystem/zipball/3e661a0d521ac67496515fa6e6704bd61bcfff60",
            "reference": "3e661a0d521ac67496515fa6e6704bd61bcfff60",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.9"
        },
        "time": "2015-11-23 10:19:46",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.8-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\Filesystem\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony Filesystem Component",
        "homepage": "https://symfony.com"
    },
    {
        "name": "symfony/config",
        "version": "v2.8.0",
        "version_normalized": "2.8.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/config.git",
            "reference": "f21c97aec1b5302d2dc0d17047ea8f4e4ff93aae"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/config/zipball/f21c97aec1b5302d2dc0d17047ea8f4e4ff93aae",
            "reference": "f21c97aec1b5302d2dc0d17047ea8f4e4ff93aae",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.9",
            "symfony/filesystem": "~2.3|~3.0.0"
        },
        "time": "2015-11-23 20:38:01",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.8-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\Config\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony Config Component",
        "homepage": "https://symfony.com"
    },
    {
        "name": "symfony/polyfill-mbstring",
        "version": "v1.0.0",
        "version_normalized": "1.0.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/polyfill-mbstring.git",
            "reference": "0b6a8940385311a24e060ec1fe35680e17c74497"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/polyfill-mbstring/zipball/0b6a8940385311a24e060ec1fe35680e17c74497",
            "reference": "0b6a8940385311a24e060ec1fe35680e17c74497",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "time": "2015-11-04 20:28:58",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Polyfill\\Mbstring\\": ""
            },
            "files": [
                "bootstrap.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Nicolas Grekas",
                "email": "p@tchwork.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony polyfill for the Mbstring extension",
        "homepage": "https://symfony.com",
        "keywords": [
            "compatibility",
            "mbstring",
            "polyfill",
            "portable",
            "shim"
        ]
    },
    {
        "name": "symfony/console",
        "version": "v2.8.0",
        "version_normalized": "2.8.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/console.git",
            "reference": "d232bfc100dfd32b18ccbcab4bcc8f28697b7e41"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/console/zipball/d232bfc100dfd32b18ccbcab4bcc8f28697b7e41",
            "reference": "d232bfc100dfd32b18ccbcab4bcc8f28697b7e41",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.9",
            "symfony/polyfill-mbstring": "~1.0"
        },
        "require-dev": {
            "psr/log": "~1.0",
            "symfony/event-dispatcher": "~2.1|~3.0.0",
            "symfony/process": "~2.1|~3.0.0"
        },
        "suggest": {
            "psr/log": "For using the console logger",
            "symfony/event-dispatcher": "",
            "symfony/process": ""
        },
        "time": "2015-11-30 12:35:10",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.8-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\Console\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony Console Component",
        "homepage": "https://symfony.com"
    },
    {
        "name": "symfony/dependency-injection",
        "version": "v2.8.0",
        "version_normalized": "2.8.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/dependency-injection.git",
            "reference": "1ac8ce1a1cff7ff9467d44bc71b0f71dfa751ba4"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/dependency-injection/zipball/1ac8ce1a1cff7ff9467d44bc71b0f71dfa751ba4",
            "reference": "1ac8ce1a1cff7ff9467d44bc71b0f71dfa751ba4",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.9"
        },
        "conflict": {
            "symfony/expression-language": "<2.6"
        },
        "require-dev": {
            "symfony/config": "~2.2|~3.0.0",
            "symfony/expression-language": "~2.6|~3.0.0",
            "symfony/yaml": "~2.1|~3.0.0"
        },
        "suggest": {
            "symfony/config": "",
            "symfony/proxy-manager-bridge": "Generate service proxies to lazy load them",
            "symfony/yaml": ""
        },
        "time": "2015-11-30 06:56:28",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.8-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\DependencyInjection\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony DependencyInjection Component",
        "homepage": "https://symfony.com"
    },
    {
        "name": "symfony/finder",
        "version": "v2.8.0",
        "version_normalized": "2.8.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/finder.git",
            "reference": "ead9b07af4ba77b6507bee697396a5c79e633f08"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/finder/zipball/ead9b07af4ba77b6507bee697396a5c79e633f08",
            "reference": "ead9b07af4ba77b6507bee697396a5c79e633f08",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.9"
        },
        "time": "2015-10-30 20:15:42",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.8-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\Finder\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony Finder Component",
        "homepage": "https://symfony.com"
    },
    {
        "name": "symfony/polyfill-php54",
        "version": "v1.0.0",
        "version_normalized": "1.0.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/polyfill-php54.git",
            "reference": "2c9f6d98eb30dc04fe0b06f9cc92a55acea5bdcc"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/polyfill-php54/zipball/2c9f6d98eb30dc04fe0b06f9cc92a55acea5bdcc",
            "reference": "2c9f6d98eb30dc04fe0b06f9cc92a55acea5bdcc",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "time": "2015-11-04 20:28:58",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Polyfill\\Php54\\": ""
            },
            "files": [
                "bootstrap.php"
            ],
            "classmap": [
                "Resources/stubs"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Nicolas Grekas",
                "email": "p@tchwork.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony polyfill backporting some PHP 5.4+ features to lower PHP versions",
        "homepage": "https://symfony.com",
        "keywords": [
            "compatibility",
            "polyfill",
            "portable",
            "shim"
        ]
    },
    {
        "name": "symfony/http-foundation",
        "version": "v2.8.0",
        "version_normalized": "2.8.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/http-foundation.git",
            "reference": "5ed0ec39ef684bec84d1fd9f2a55104e403b7e49"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/http-foundation/zipball/5ed0ec39ef684bec84d1fd9f2a55104e403b7e49",
            "reference": "5ed0ec39ef684bec84d1fd9f2a55104e403b7e49",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.9",
            "symfony/polyfill-php54": "~1.0"
        },
        "require-dev": {
            "symfony/expression-language": "~2.4|~3.0.0"
        },
        "time": "2015-11-27 11:03:19",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.8-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\HttpFoundation\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony HttpFoundation Component",
        "homepage": "https://symfony.com"
    },
    {
        "name": "symfony/event-dispatcher",
        "version": "v2.8.0",
        "version_normalized": "2.8.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/event-dispatcher.git",
            "reference": "a5eb815363c0388e83247e7e9853e5dbc14999cc"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/event-dispatcher/zipball/a5eb815363c0388e83247e7e9853e5dbc14999cc",
            "reference": "a5eb815363c0388e83247e7e9853e5dbc14999cc",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.9"
        },
        "require-dev": {
            "psr/log": "~1.0",
            "symfony/config": "~2.0,>=2.0.5|~3.0.0",
            "symfony/dependency-injection": "~2.6|~3.0.0",
            "symfony/expression-language": "~2.6|~3.0.0",
            "symfony/stopwatch": "~2.3|~3.0.0"
        },
        "suggest": {
            "symfony/dependency-injection": "",
            "symfony/http-kernel": ""
        },
        "time": "2015-10-30 20:15:42",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.8-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\EventDispatcher\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony EventDispatcher Component",
        "homepage": "https://symfony.com"
    },
    {
        "name": "psr/log",
        "version": "1.0.0",
        "version_normalized": "1.0.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/php-fig/log.git",
            "reference": "fe0936ee26643249e916849d48e3a51d5f5e278b"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/php-fig/log/zipball/fe0936ee26643249e916849d48e3a51d5f5e278b",
            "reference": "fe0936ee26643249e916849d48e3a51d5f5e278b",
            "shasum": ""
        },
        "time": "2012-12-21 11:40:51",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Psr\\Log\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "PHP-FIG",
                "homepage": "http://www.php-fig.org/"
            }
        ],
        "description": "Common interface for logging libraries",
        "keywords": [
            "log",
            "psr",
            "psr-3"
        ]
    },
    {
        "name": "symfony/debug",
        "version": "v2.8.0",
        "version_normalized": "2.8.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/debug.git",
            "reference": "d371ecb85254a8dff7f6d843bf49d1197e7d533e"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/debug/zipball/d371ecb85254a8dff7f6d843bf49d1197e7d533e",
            "reference": "d371ecb85254a8dff7f6d843bf49d1197e7d533e",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.9",
            "psr/log": "~1.0"
        },
        "conflict": {
            "symfony/http-kernel": ">=2.3,<2.3.24|~2.4.0|>=2.5,<2.5.9|>=2.6,<2.6.2"
        },
        "require-dev": {
            "symfony/class-loader": "~2.2|~3.0.0",
            "symfony/http-kernel": "~2.3.24|~2.5.9|~2.6,>=2.6.2|~3.0.0"
        },
        "time": "2015-11-27 05:45:55",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.8-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\Debug\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony Debug Component",
        "homepage": "https://symfony.com"
    },
    {
        "name": "symfony/http-kernel",
        "version": "v2.8.0",
        "version_normalized": "2.8.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/http-kernel.git",
            "reference": "a77cf7e6fe1f3ac158b2eb17f89e8efdf7820905"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/http-kernel/zipball/a77cf7e6fe1f3ac158b2eb17f89e8efdf7820905",
            "reference": "a77cf7e6fe1f3ac158b2eb17f89e8efdf7820905",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.9",
            "psr/log": "~1.0",
            "symfony/debug": "~2.6,>=2.6.2",
            "symfony/event-dispatcher": "~2.6,>=2.6.7|~3.0.0",
            "symfony/http-foundation": "~2.5,>=2.5.4|~3.0.0"
        },
        "conflict": {
            "symfony/config": "<2.7"
        },
        "require-dev": {
            "symfony/browser-kit": "~2.3|~3.0.0",
            "symfony/class-loader": "~2.1|~3.0.0",
            "symfony/config": "~2.8",
            "symfony/console": "~2.3|~3.0.0",
            "symfony/css-selector": "~2.0,>=2.0.5|~3.0.0",
            "symfony/dependency-injection": "~2.8|~3.0.0",
            "symfony/dom-crawler": "~2.0,>=2.0.5|~3.0.0",
            "symfony/expression-language": "~2.4|~3.0.0",
            "symfony/finder": "~2.0,>=2.0.5|~3.0.0",
            "symfony/process": "~2.0,>=2.0.5|~3.0.0",
            "symfony/routing": "~2.8|~3.0.0",
            "symfony/stopwatch": "~2.3|~3.0.0",
            "symfony/templating": "~2.2|~3.0.0",
            "symfony/translation": "~2.0,>=2.0.5|~3.0.0",
            "symfony/var-dumper": "~2.6|~3.0.0"
        },
        "suggest": {
            "symfony/browser-kit": "",
            "symfony/class-loader": "",
            "symfony/config": "",
            "symfony/console": "",
            "symfony/dependency-injection": "",
            "symfony/finder": "",
            "symfony/var-dumper": ""
        },
        "time": "2015-11-30 17:25:56",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.8-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\HttpKernel\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony HttpKernel Component",
        "homepage": "https://symfony.com"
    },
    {
        "name": "ircmaxell/password-compat",
        "version": "v1.0.4",
        "version_normalized": "1.0.4.0",
        "source": {
            "type": "git",
            "url": "https://github.com/ircmaxell/password_compat.git",
            "reference": "5c5cde8822a69545767f7c7f3058cb15ff84614c"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/ircmaxell/password_compat/zipball/5c5cde8822a69545767f7c7f3058cb15ff84614c",
            "reference": "5c5cde8822a69545767f7c7f3058cb15ff84614c",
            "shasum": ""
        },
        "require-dev": {
            "phpunit/phpunit": "4.*"
        },
        "time": "2014-11-20 16:49:30",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "files": [
                "lib/password.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Anthony Ferrara",
                "email": "ircmaxell@php.net",
                "homepage": "http://blog.ircmaxell.com"
            }
        ],
        "description": "A compatibility library for the proposed simplified password hashing algorithm: https://wiki.php.net/rfc/password_hash",
        "homepage": "https://github.com/ircmaxell/password_compat",
        "keywords": [
            "hashing",
            "password"
        ]
    },
    {
        "name": "symfony/polyfill-php55",
        "version": "v1.0.0",
        "version_normalized": "1.0.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/polyfill-php55.git",
            "reference": "3adc962a6250c02adb508e85ecfa6fcfee9eec47"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/polyfill-php55/zipball/3adc962a6250c02adb508e85ecfa6fcfee9eec47",
            "reference": "3adc962a6250c02adb508e85ecfa6fcfee9eec47",
            "shasum": ""
        },
        "require": {
            "ircmaxell/password-compat": "~1.0",
            "php": ">=5.3.3"
        },
        "time": "2015-11-04 20:28:58",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Polyfill\\Php55\\": ""
            },
            "files": [
                "bootstrap.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Nicolas Grekas",
                "email": "p@tchwork.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony polyfill backporting some PHP 5.5+ features to lower PHP versions",
        "homepage": "https://symfony.com",
        "keywords": [
            "compatibility",
            "polyfill",
            "portable",
            "shim"
        ]
    },
    {
        "name": "symfony/polyfill-util",
        "version": "v1.0.0",
        "version_normalized": "1.0.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/polyfill-util.git",
            "reference": "4271c55cbc0a77b2641f861b978123e46b3da969"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/polyfill-util/zipball/4271c55cbc0a77b2641f861b978123e46b3da969",
            "reference": "4271c55cbc0a77b2641f861b978123e46b3da969",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "time": "2015-11-04 20:28:58",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Polyfill\\Util\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Nicolas Grekas",
                "email": "p@tchwork.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony utilities for portability of PHP codes",
        "homepage": "https://symfony.com",
        "keywords": [
            "compat",
            "compatibility",
            "polyfill",
            "shim"
        ]
    },
    {
        "name": "symfony/routing",
        "version": "v2.8.0",
        "version_normalized": "2.8.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/routing.git",
            "reference": "f76830dc0f8068df36226dc822e7fc1f5f73be46"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/routing/zipball/f76830dc0f8068df36226dc822e7fc1f5f73be46",
            "reference": "f76830dc0f8068df36226dc822e7fc1f5f73be46",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.9"
        },
        "conflict": {
            "symfony/config": "<2.7"
        },
        "require-dev": {
            "doctrine/annotations": "~1.0",
            "doctrine/common": "~2.2",
            "psr/log": "~1.0",
            "symfony/config": "~2.7|~3.0.0",
            "symfony/expression-language": "~2.4|~3.0.0",
            "symfony/http-foundation": "~2.3|~3.0.0",
            "symfony/yaml": "~2.0,>=2.0.5|~3.0.0"
        },
        "suggest": {
            "doctrine/annotations": "For using the annotation loader",
            "symfony/config": "For using the all-in-one router or any loader",
            "symfony/dependency-injection": "For loading routes from a service",
            "symfony/expression-language": "For using expression matching",
            "symfony/yaml": "For using the YAML loader"
        },
        "time": "2015-11-26 07:00:59",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.8-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\Routing\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony Routing Component",
        "homepage": "https://symfony.com",
        "keywords": [
            "router",
            "routing",
            "uri",
            "url"
        ]
    },
    {
        "name": "symfony/polyfill-php70",
        "version": "v1.0.0",
        "version_normalized": "1.0.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/polyfill-php70.git",
            "reference": "7f7f3c9c2b9f17722e0cd64fdb4f957330c53146"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/polyfill-php70/zipball/7f7f3c9c2b9f17722e0cd64fdb4f957330c53146",
            "reference": "7f7f3c9c2b9f17722e0cd64fdb4f957330c53146",
            "shasum": ""
        },
        "require": {
            "paragonie/random_compat": "~1.0",
            "php": ">=5.3.3"
        },
        "time": "2015-11-04 20:28:58",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Polyfill\\Php70\\": ""
            },
            "files": [
                "bootstrap.php"
            ],
            "classmap": [
                "Resources/stubs"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Nicolas Grekas",
                "email": "p@tchwork.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony polyfill backporting some PHP 7.0+ features to lower PHP versions",
        "homepage": "https://symfony.com",
        "keywords": [
            "compatibility",
            "polyfill",
            "portable",
            "shim"
        ]
    },
    {
        "name": "symfony/polyfill-php56",
        "version": "v1.0.0",
        "version_normalized": "1.0.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/polyfill-php56.git",
            "reference": "a6bd4770a6967517e6610529e14afaa3111094a3"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/polyfill-php56/zipball/a6bd4770a6967517e6610529e14afaa3111094a3",
            "reference": "a6bd4770a6967517e6610529e14afaa3111094a3",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3",
            "symfony/polyfill-util": "~1.0"
        },
        "time": "2015-11-04 20:28:58",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Polyfill\\Php56\\": ""
            },
            "files": [
                "bootstrap.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Nicolas Grekas",
                "email": "p@tchwork.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony polyfill backporting some PHP 5.6+ features to lower PHP versions",
        "homepage": "https://symfony.com",
        "keywords": [
            "compatibility",
            "polyfill",
            "portable",
            "shim"
        ]
    },
    {
        "name": "symfony/security-core",
        "version": "v2.8.0",
        "version_normalized": "2.8.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/security-core.git",
            "reference": "2810c7774f73da5f74fbb16ea6905d68b502984b"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/security-core/zipball/2810c7774f73da5f74fbb16ea6905d68b502984b",
            "reference": "2810c7774f73da5f74fbb16ea6905d68b502984b",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.9",
            "symfony/polyfill-php55": "~1.0",
            "symfony/polyfill-php56": "~1.0",
            "symfony/polyfill-php70": "~1.0",
            "symfony/polyfill-util": "~1.0"
        },
        "require-dev": {
            "psr/log": "~1.0",
            "symfony/event-dispatcher": "~2.1|~3.0.0",
            "symfony/expression-language": "~2.6|~3.0.0",
            "symfony/http-foundation": "~2.4|~3.0.0",
            "symfony/ldap": "~2.8|~3.0.0",
            "symfony/validator": "~2.5,>=2.5.9|~3.0.0"
        },
        "suggest": {
            "symfony/event-dispatcher": "",
            "symfony/expression-language": "For using the expression voter",
            "symfony/http-foundation": "",
            "symfony/ldap": "For using LDAP integration",
            "symfony/validator": "For using the user password constraint"
        },
        "time": "2015-11-30 10:54:38",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.8-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\Security\\Core\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony Security Component - Core Library",
        "homepage": "https://symfony.com"
    },
    {
        "name": "symfony/security-csrf",
        "version": "v2.8.0",
        "version_normalized": "2.8.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/security-csrf.git",
            "reference": "28b6f357877348230146b4e7c872fafb1eef73cd"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/security-csrf/zipball/28b6f357877348230146b4e7c872fafb1eef73cd",
            "reference": "28b6f357877348230146b4e7c872fafb1eef73cd",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.9",
            "symfony/polyfill-php56": "~1.0",
            "symfony/polyfill-php70": "~1.0",
            "symfony/security-core": "~2.4|~3.0.0"
        },
        "require-dev": {
            "symfony/http-foundation": "~2.1|~3.0.0"
        },
        "suggest": {
            "symfony/http-foundation": "For using the class SessionTokenStorage."
        },
        "time": "2015-11-18 13:45:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.8-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\Security\\Csrf\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony Security Component - CSRF Library",
        "homepage": "https://symfony.com"
    },
    {
        "name": "twig/twig",
        "version": "v1.23.1",
        "version_normalized": "1.23.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/twigphp/Twig.git",
            "reference": "d9b6333ae8dd2c8e3fd256e127548def0bc614c6"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/twigphp/Twig/zipball/d9b6333ae8dd2c8e3fd256e127548def0bc614c6",
            "reference": "d9b6333ae8dd2c8e3fd256e127548def0bc614c6",
            "shasum": ""
        },
        "require": {
            "php": ">=5.2.7"
        },
        "require-dev": {
            "symfony/debug": "~2.7",
            "symfony/phpunit-bridge": "~2.7"
        },
        "time": "2015-11-05 12:49:06",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.23-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Twig_": "lib/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com",
                "homepage": "http://fabien.potencier.org",
                "role": "Lead Developer"
            },
            {
                "name": "Armin Ronacher",
                "email": "armin.ronacher@active-4.com",
                "role": "Project Founder"
            },
            {
                "name": "Twig Team",
                "homepage": "http://twig.sensiolabs.org/contributors",
                "role": "Contributors"
            }
        ],
        "description": "Twig, the flexible, fast, and secure template language for PHP",
        "homepage": "http://twig.sensiolabs.org",
        "keywords": [
            "templating"
        ]
    },
    {
        "name": "symfony/twig-bridge",
        "version": "v2.8.0",
        "version_normalized": "2.8.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/twig-bridge.git",
            "reference": "744862a28600e68317dfc4614394b3bc3bb88b06"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/twig-bridge/zipball/744862a28600e68317dfc4614394b3bc3bb88b06",
            "reference": "744862a28600e68317dfc4614394b3bc3bb88b06",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.9",
            "twig/twig": "~1.23|~2.0"
        },
        "require-dev": {
            "symfony/asset": "~2.7|~3.0.0",
            "symfony/console": "~2.8|~3.0.0",
            "symfony/expression-language": "~2.4|~3.0.0",
            "symfony/finder": "~2.3|~3.0.0",
            "symfony/form": "~2.8,>2.8-BETA1",
            "symfony/http-kernel": "~2.8|~3.0.0",
            "symfony/polyfill-intl-icu": "~1.0",
            "symfony/routing": "~2.2|~3.0.0",
            "symfony/security": "~2.6|~3.0.0",
            "symfony/security-acl": "~2.6|~3.0.0",
            "symfony/stopwatch": "~2.2|~3.0.0",
            "symfony/templating": "~2.1|~3.0.0",
            "symfony/translation": "~2.7|~3.0.0",
            "symfony/var-dumper": "~2.6|~3.0.0",
            "symfony/yaml": "~2.0,>=2.0.5|~3.0.0"
        },
        "suggest": {
            "symfony/asset": "For using the AssetExtension",
            "symfony/expression-language": "For using the ExpressionExtension",
            "symfony/finder": "",
            "symfony/form": "For using the FormExtension",
            "symfony/http-kernel": "For using the HttpKernelExtension",
            "symfony/routing": "For using the RoutingExtension",
            "symfony/security": "For using the SecurityExtension",
            "symfony/stopwatch": "For using the StopwatchExtension",
            "symfony/templating": "For using the TwigEngine",
            "symfony/translation": "For using the TranslationExtension",
            "symfony/var-dumper": "For using the DumpExtension",
            "symfony/yaml": "For using the YamlExtension"
        },
        "time": "2015-11-28 12:49:09",
        "type": "symfony-bridge",
        "extra": {
            "branch-alias": {
                "dev-master": "2.8-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Bridge\\Twig\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony Twig Bridge",
        "homepage": "https://symfony.com"
    },
    {
        "name": "symfony/yaml",
        "version": "v2.8.0",
        "version_normalized": "2.8.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/yaml.git",
            "reference": "f79824187de95064a2f5038904c4d7f0227fedb5"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/yaml/zipball/f79824187de95064a2f5038904c4d7f0227fedb5",
            "reference": "f79824187de95064a2f5038904c4d7f0227fedb5",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.9"
        },
        "time": "2015-11-30 12:35:10",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.8-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\Yaml\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony Yaml Component",
        "homepage": "https://symfony.com"
    }
]
